# == Schema Information
#
# Table name: admin_config_states
#
#  id            :bigint           not null, primary key
#  created_by_id :integer
#  country_id    :integer
#  name          :string
#  created_at    :datetime         not null
#  updated_at    :datetime         not null
#

one:
  created_by_id: 1
  country_id: 1
  name: MyString

two:
  created_by_id: 1
  country_id: 1
  name: MyString
